/** Shopify CDN: Minification failed

Line 14:2 Expected ":"
Line 15:2 Expected ":"
Line 477:38 Unterminated string token

**/
:root {
  --font-primary: "Georgia Pro", serif;
  --font-secondary: 'Inter', sans-serif;
}

::-webkit-selection {
  color: #fff;
  background: #1C1C1C;
}

::-webkit-scrollbar {
  width: 7px;
}

::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px #1C1C1C; 
  border-radius: 10px;
}
 
::-webkit-scrollbar-thumb {
  background: #1C1C1C; 
  border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
  background: #1C1C1C; 
}

.custom-subtitle{
  font-size:16px;
  font-family: var(--font-secondary);
}

.custom-title{
  font-size:33px;
  font-family: var(--font-primary); 
}

.custom-para{
    font-size:16px;
  font-family: var(--font-secondary);
}
.product-sub-title{
  font-family: var(--font-primary);
  color:#656565;
  text-align:left;
  line-height:18px;
  height: 45px;
}
.product-card__quick-add-button {
  background: #052A18;
}
.product-card__quick-add-button svg {
  color: #fff;
}
.shopify-section--multiple-media-with-text{
  position:relative;
overflow: hidden;
}
.right-diamond-icon::after{
  content: " ";
  position: absolute;
  top: 20px;
  right: 0px;
  background-image: url(/cdn/shop/files/diamond-icon.png?v=1694007064);
  height: 100%;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  height: 200px;
  width: 120px;
}

.left-diamond-icon::after{
  content: " ";
  position: absolute;
  top: 20px;
  left: 0px;
  background-image: url(/cdn/shop/files/diamond-icon.png?v=1694007064);
  height: 100%;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  height: 200px;
  width: 120px;
}
@media(max-width:1100px){
  
.custom_image_with_overlay{
  max-width: unset !important;
}
}

@media only screen and (max-width: 600px) {
  .right-diamond-icon:after {
    content: " ";
    position: absolute;
    bottom: -20px;
    right: 28px;
    background-image: url(/cdn/shop/files/Emerald-Icon.png?v=1692301560);
    height: 100%;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    height: 120px;
    width: 75px;
    transform: rotate(45deg);
    top: unset;
    width: 50px;
    }
    .left-diamond-icon:after {
    content: " ";
    position: absolute;
    bottom: -20px;
    left: unset; 
    right: 20px;
    background-image: url(/cdn/shop/files/Emerald-Icon.png?v=1692301560);
    height: 100%;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    height: 120px;
    width: 75px;
    transform: rotate(45deg);
    top: unset;
    width: 50px;
}
}
.shopify-section--shop-the-look .section-spacing {
	margin: 0;
    background: #fff;
    padding: 60px 0px;
}

.shopify-section--media-grid .content-over-media .prose{
  opacity:0;
  transition: all 0.3s linear;
}
.shopify-section--media-grid .content-over-media:hover .prose{
  opacity:1;
}
.shopify-section--media-grid .content-over-media img{
  object-position: top;
}
.locale-selectors__container {
  display: none;
}

.footer .custom_footer_content{
  display: flex;
  justify-content: space-between;
}
.footer .custom_content_point_wrapper{
  display: flex;
  gap: 5px;
}

@media(max-width:767px){
.footer .custom_footer_content{
  display: block; 
}
 .shopify-section--text-with-icons .v-stack .h6{
  max-width: 90%;
  margin: 0 auto !important; 
}
  .shopify-section--shop-the-look .section-spacing {
    padding: 40px 0px;
}
}

.page-dots>* {
  border-radius: unset;
  transform: rotate(45deg);
}

.slideshow__next-section-button{
  border-radius: unset !important;
  transform: rotate(45deg);
}
.slideshow__next-section-button svg{ 
  transform: rotate(-45deg);
}
.slideshow__next-section-button:hover svg{ 
  animation: unset !important;
}
.featured-collections-carousel__item .prev-next-button{
  border-radius: unset !important;
  transform: rotate(45deg)  !important; 
  
  
}
.featured-collections-carousel__item .prev-next-button svg{
    transform: rotate(-45deg); 
}
.featured-collections-carousel__item .prev-next-button:hover svg{ 
  animation: unset !important;
}
.featured-collections-carousel__item .prev-next-button:hover {
  border-radius: unset !important;
  transform: rotate(45deg) !important; 
}
.sort-by-option .popover-listbox__option:nth-child(3),
.sort-by-option .popover-listbox__option:nth-child(4),
.sort-by-option .popover-listbox__option:nth-child(7),
.sort-by-option .popover-listbox__option:nth-child(8) {
display:none;
}
.shopify-section--images-with-text-scroll .images-with-text-scroll__text{
  max-width: 450px;
}

.contact-box .text-with-icons__item:not(:last-child)::after , 
.stockists-box  .text-with-icons__item:not(:last-child)::after ,
.stockist-global .text-with-icons__item:not(:last-child)::after {
	content: "";
    position: absolute;
    background-color: #656565;
    top: 50%;
    right: -3px;
    width: 1.5px;
    height: 60%;
    transform: translateY(-50%);
    display: flex;
    margin: 0.5px;
    padding: 0.5px;
      opacity: 0.5;
}
.stockists-box  .text-with-icons__item:not(:last-child)::after , .stockist-global .text-with-icons__item:not(:last-child)::after {
  right: -30px;
}


@media(max-width:767px){
  
.multiple-media-with-text--overlap .multiple-media-with-text__media-wrapper>:first-child{
  grid-column: unset;
}
}


/* feature collection start  */
.custom_feature_collection {
  padding: 64px 0px;
}

@media(max-width:767px){
.custom_feature_collection {
  padding: 40px 0px;
}
  
}
/* feature collection end  */
/* related products start  */
.custom_related_products {
  padding: 64px 0px;
}

@media(max-width:767px){
.custom_related_products {
  padding: 40px 0px;
}
  
}
/* related products end  */
/* rich text start  */
.custom_rich_text {
  padding: 64px 0px;
}

@media(max-width:767px){
.custom_rich_text {
  padding: 40px 0px;
}
  
}
/* rich text end  */
/* Image with text start  */
.custom_image_with_text {
  padding: 64px 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}
.left_diamond_overlay{
  position: relative;
}
.left_diamond_overlay:after{ 
  content: "";
    position: absolute;
    width: 300px;
    height: 350px; 
  background-image: url("/cdn/shop/files/diamond_png.png?v=1693204035"); 
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    top: 0;
    left: -30px;
}
.right_diamond_overlay{
  position: relative;
}
.right_diamond_overlay:after{ 
  content: "";
    position: absolute;
    width: 300px;
    height: 350px; 
  background-image: url("/cdn/shop/files/diamond_png_right.png?v=1693204995"); 
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    top: 0;
    right: -30px;
}
@media(max-width:767px){
.custom_image_with_text {
  padding: 40px 0px;
   margin-top: 0px;
  margin-bottom: 0px;
}
  .left_diamond_overlay:after, .right_diamond_overlay:after{ 
     width:100px;
    height: 150px; 
    top:unset;
    bottom:0;
  }
  
}
#custom_read_more_text { 
  word-wrap: break-word;
}

 #custom_read_more_text .moretext {
  display: none; 
} 
 #custom_read_more_text .moreless-button{
    cursor: pointer;
    margin-top: 10px;
    font-weight: 600;
    display: inline-block;
   
 }

/* Image with text end  */

/* product page start  */
.custom_or_seperator{
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.custom_or_seperator .text_wrapper{
    color: #fff;
    background-color: #686868;
    width: 30px;
    height: 30px;
    border-radius: 50% ;
    display: flex;
     justify-content: center;
    align-items: center;
    z-index: 1;
}

.custom_or_seperator:after{
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 0;
    width: 100%;
    height: 1px;
    background-color: #000;
}
.shopify-section--main-product .product-gallery{
  gap: 20px !important;
}
@media(min-width: 1100px){
  
.shopify-section--main-product .product{
  position: relative !important; 
}
.shopify-section--main-product .product .product-gallery{
  position: sticky !important; 
  top: 100px !important;
}
}
/* product page end */
/* Delivery and Returns page  */
.custom_delivery_and_return_content .content_description{
  margin: 0 !important;
}
.custom_delivery_and_return_content .content_title{
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 5px;
}
.custom_delivery_and_return_content .point_wrapper{
  position: relative;
  margin: 0 ;
margin-bottom: 10px ;
}
.custom_delivery_and_return_content .point_wrapper::before{
 content:"";
  position: absolute;
  left: -15px;
  top: 10px;
    width: 5px;
    height: 5px;
  border-radius: 50%;
  background-color: #000; 
}
/* Delivery and Returns page end */

/* Home Page */

/* Global */
p.h6{
   font-family: var(--font-secondary);
}
/* Header */
.announcement-bar p {
  font-family: var(--font-secondary);
  letter-spacing:2px;
}
.mega-menu{
    justify-content: center;
    align-items: flex-start;
}
/* .mega-menu .mega-menu__linklist{
  margin-right: 80px;
} */
.header__primary-nav-item .h6{
font-family: var(--font-secondary);
font-weight: 500;
}
.product-card .product-card__info .h6 {
 font-family: var(--font-secondary);
 color: #1C1C1C;
}
.product-card .product-card__info .product-title{
  font-family: var(--font-secondary);
  font-weight: 600;
  text-transform: uppercase;
  line-height:18px;
  font-size: 14px;
  text-align:left;
}
.product-card .product-card__info .price-list{
  text-transform: uppercase;
  font-family: var(--font-secondary);
}
.product-card .product-card__info .price-list span {
  font-size: 14px;
  font-weight: 600;
}
.product-card .product-card__info{
  justify-items: flex-start;
}
.product-card .product-card__info .justify-items-center {
  justify-items: flex-start;
}

/* Blog */
.blog-post-card  .blog-post-card__info {
      row-gap: 0rem;
}

/* Collection Page */
.collection span.accordion__toggle{
  font-family: 'var(--font-secondary);
}

.collection-toolbar {
    border-top: 1px solid rgba(0,0,0,0.2);
}

.collection-toolbar__button-container button{
  font-family: var(--font-secondary);
  opacity:1;
  font-size:14.4px;
}
.accordion-list .h6{
  font-family: var(--font-secondary);
  opacity:1;
}
/* product page */
 .product-info__block-item:nth-child(2) {
   margin:0px;
 }
.product-info__block-item:is([data-block-type=variant-picker],[data-block-type=product-variations],[data-block-type=separator],[data-block-type=description],[data-block-type=text],[data-block-type=liquid],[data-block-type=share-buttons]) {
  margin:0px;
}
 .price-list--product.h4 {
	font-family: var(--font-secondary);
	font-size: 18px;
	opacity: 1;
	color: #121212;
 }
.product-info__block-item .price-list .h4{
    font-family: var(--font-secondary);
    font-size: 18px;
    opacity: 1; 
    color: #121212;
}
.product-info__block-item .accordion__toggle.h6 {
	font-family: var(--font-secondary);
    font-weight: 300;
}
.emerald-cut {
    background-image: url(/cdn/shop/files/emerald_sec_3.jpg?v=1692768168);
    margin: 0;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.emerald-cut .content-box{
    text-align: center;
    color: #fff;
  margin-bottom:30px;
}
.emerald-cut{
  padding: 50px 0px;
}
.emerald-cut .scrolling-content__image .image-scroll-text{
  font-size:14px;
  color:#fff;
  text-align:center;
  margin:5px 0px;
}

.header__secondary-nav .localization-toggle {
	font-family: var(--font-secondary);
}
.product-card__image--secondary {
   object-fit: cover;
}
.press-box .content-over-media:hover img{
filter: brightness(0.5);
transition:all 0.5s linear;
}
.mega-menu__promo>* {
    max-width: 500px
}

.page-why-choose-house-of-meraki .page-width {
    max-width: 1150px;
    margin: 0 auto;
    width: 100%;
    padding: 0px 15px;
}


.page-why-choose-house-of-meraki .prose.text-center.sm\:text-start {
    text-align: center;
}

@media only screen and (max-width: 600px) {
  .collection-toolbar__button-list {
    border-top: 1px solid rgba(0,0,0,0.2);
  }
  .product-sub-title{
    height:45px;
  }
  .contact-box .text-with-icons__item:not(:last-child)::after {
    right: -15px;
  }
   .contact-box .text-with-icons__item:nth-child(2)::after {
    display:none;
  }
  .stockists-box .text-with-icons__item:not(:last-child)::after ,
  .stockist-global .text-with-icons__item:not(:last-child)::after {
  right: -15px;
}
   .header__secondary-nav {
    justify-content: right;
  }
  .header__secondary-nav .localization-selectors{
    margin:0px;
  }
  x-header.header {
    padding:10px;
  }
}

.accordion__content p a {
    background: none !important;
}
.accordion__content p a span {
    text-decoration: none !important;
}